
body { width: 1000px;  margin: 0px auto; font-color: white;Background-image: url("pozadi.png");box-shadow:0px 0px 5px 0px #000000;text-align: center; overflow: auto; }
#hlavicka {width: 1000px; margin: 0px auto;font-color: white; text-align: center; height: 150px;  font-size: 70px; font-family: Arial;background-image: url("logo.jpg") ;border: 10px white;border:0px solid  black;}
#stext {text-align: justify;width: 1000px;height: 920px; margin: 0px auto; font-size: 15px; color: rgb(50,50,50) ;font:15px  Helvetica,Arial,'Trebuchet MS', Tahoma, sans-serif; Background-image: url("text1.jpg"); overflow: auto;border:0px solid black;overflow: hidden;}
li {font-size:15px}
h1 {font-size:18px}
#shelp {padding-top:20px;padding-left:40px;padding-right:40px;} 
#shelp2 {padding-top:10px;} 

#menu {width:1000px; height:40px; Background-image: url("menu.png"); position:relative; font-size: 18px;}
#menu a {color:white; float:left;text-decoration: none; display:block;position:relative; width:250px; height:40px; Background-image: url("menu.jpg"); text-align:center; font-family:Arial; font-size:16px;position:relative;font-weight: bold}
#menu a:hover {color:black}
